Subject: 2.2.6-rmk2

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Tue, 27 Apr 1999 14:53:06 +0100 (BST)

Hi all,

pre-patch-2.2.6-rmk2.gz is now on the ftp.arm.linux.org.uk ftp site.  There's
not a lot of difference between this and -rmk1, mainly it's a revery back to
the old tulip driver.

If anyone has any problems at all with this kernel, please let me know.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]